@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:none repeat scroll 0 0 transparent;
border:0 none;
font-size:100%;
margin:0;
outline:0 none;
padding:0;
vertical-align:baseline;
}
ul {
list-style:none outside none;
}
a:hover {
outline:medium none;
text-decoration:none;
color:#CF3;
}
a {
text-decoration:none;
color:white;
}
img {
border:medium none;
}
.clear {
clear:both;
height:1px;
}
.inv {
display:none;
}
body {
color:black;
font:12px/24px normal Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
color:black;
font-family:Arial,Helvetica,Sans-serif;
}
h1 {
font-size:60px;
}
h2 {
font-size:48px;
line-height:56px;
}
h3 {
font-size:36px;
}
h4 {
font-size:24px;
margin:0 0 10px;
}
h5 {
font-size:18px;
line-height:24px;
}
h6 {
font-size:14px;
line-height:200%;
}


html{
background:url(../images/bg/random.php) no-repeat;
margin:auto;
background-color: black;
}

#caramelWeblinkLogo{
		position:relative;
		overflow:hidden;
		width:74px;
		height:28px;
	}
	#caramelWeblinkLogo a{
		position:absolute;
		top:-29px;
		left:0px;
	}	
	#caramelWeblinkLogo a:hover{
		position:absolute;
		top:0px;
		left:0px;
	}	
	
	
	/* TOP NAVIGATION BAR
/////////////////////////////////////*/
		ul#topnav {
		width:960px;
		list-style:none;
		height:50px;
		}
		
		ul#topnav li {
		display:inline;
		}
		
		ul#topnav li a {
		height:50px;
		float:left;
		text-indent:-9999px;
		}
		
				ul#topnav li#topnav-1 a {
				width:160px;
				background:url(../images/nav.png) no-repeat 0 0; /* X and Y position at 0 */
				}
				
				ul#topnav  li#topnav-1 a:hover {
				background-position:0px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnav  li#topnav-1 a.current {
				background-position:0px -100px; /* Y position -100px for Current instance image */
				}


				ul#topnav li#topnav-2 a {
				width:160px;
				background:url(../images/nav.png) no-repeat -160px 0px; /* X and Y position at 0 */
				}
				
				ul#topnav  li#topnav-2 a:hover {
				background-position:-160px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnav  li#topnav-2 a.current {
				background-position:-160px -100px; /* Y position -100px for Current instance image */
				}


				ul#topnav li#topnav-3 a {
				width:160px;
				background:url(../images/nav.png) no-repeat -320px 0px; /* X and Y position at 0 */
				}
				
				ul#topnav  li#topnav-3 a:hover {
				background-position:-320px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnav  li#topnav-3 a.current {
				background-position:-320px -100px; /* Y position -100px for Current instance image */
				}


				ul#topnav li#topnav-4 a {
				width:160px;
				background:url(../images/nav.png) no-repeat -480px 0px; /* X and Y position at 0 */
				}
				
				ul#topnav  li#topnav-4 a:hover {
				background-position:-480px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnav  li#topnav-4 a.current {
				background-position:-480px -100px; /* Y position -100px for Current instance image */
				}
				
				
				
				ul#topnav li#topnav-5 a {
				width:320px;
				background:url(../images/nav.png) no-repeat -640px 0px; /* X and Y position at 0 */
				}
				
				ul#topnav  li#topnav-5 a:hover {
				background-position:-640px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnav  li#topnav-5 a.current {
				background-position:-640px -100px; /* Y position -100px for Current instance image */
				}
 /* TOP NAVIGATION BAR ALT
/////////////////////////////////////*/



ul#topnavAlt {
		width:960px;
		list-style:none;
		height:50px;
		}
		
		ul#topnavAlt li {
		display:inline;
		}
		
		ul#topnavAlt li a {
		height:50px;
		float:left;
		text-indent:-9999px;
		}
		
				ul#topnavAlt li#topnavAlt-1 a {
				width:120px;
				background:url(../images/navAlt.png) no-repeat 0 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-1 a:hover {
				background-position:0px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-1 a.current {
				background-position:0px -100px; /* Y position -100px for Current instance image */
				}

				
				ul#topnavAlt li#topnavAlt-2 a {
				width:160px;
				background:url(../images/navAlt.png) no-repeat -120px 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-2 a:hover {
				background-position:-120px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-2 a.current {
				background-position:-120px -100px; /* Y position -100px for Current instance image */
				}


				ul#topnavAlt li#topnavAlt-3 a {
				width:160px;
				background:url(../images/navAlt.png) no-repeat -280px 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-3 a:hover {
				background-position:-280px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-3 a.current {
				background-position:-280px -100px; /* Y position -100px for Current instance image */
				}
				
				
				ul#topnavAlt li#topnavAlt-4 a {
				width:120px;
				background:url(../images/navAlt.png) no-repeat -440px 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-4 a:hover {
				background-position:-440px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-4 a.current {
				background-position:-440px -100px; /* Y position -100px for Current instance image */
				}
				
				
				
				ul#topnavAlt li#topnavAlt-5 a {
				width:260px;
				background:url(../images/navAlt.png) no-repeat -560px 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-5 a:hover {
				background-position:-560px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-5 a.current {
				background-position:-560px -100px; /* Y position -100px for Current instance image */
				}



				
				ul#topnavAlt li#topnavAlt-6 a {
				width:140px;
				background:url(../images/navAlt.png) no-repeat -820px 0; /* X and Y position at 0 */
				}
				
				ul#topnavAlt  li#topnavAlt-6 a:hover {
				background-position:-820px -50px; /* Y position -50px for Over instance image */
				}
				
				ul#topnavAlt  li#topnavAlt-6 a.current {
				background-position:-9820px -100px; /* Y position -100px for Current instance image */
				}
				                                     

		/* BIG NAVIGATION BAR
/////////////////////////////////////*/


ul#bignav {
		width:960px;
		list-style:none;
		height:159px;
}
		
		ul#bignav li {
		display:inline;
		}
		
		ul#bignav li a {
		height:159px;
		float:left;
		text-indent:-9999px;
		}
		
				ul#bignav li#bignav-1 a {
				width:320px;
				background:url(../images/bignav.png) no-repeat 0px 0px; /* X and Y position at 0 */
				}
				
				ul#bignav  li#bignav-1 a:hover {
				background-position:0px -159px; /* Y position -159px for Over instance image */
				}
				
				ul#bignav li#bignav-2 a {
				width:320px;
				background:url(../images/bignav.png) no-repeat -320px 0px; /* X and Y position at 0 */
				}
				
				ul#bignav  li#bignav-2 a:hover {
				background-position:-320px -159px; /* Y position -159px for Over instance image */
				}
				
				ul#bignav li#bignav-3 a {
				width:320px;
				background:url(../images/bignav.png) no-repeat -640px 0px; /* X and Y position at 0 */
				}
				
				ul#bignav  li#bignav-3 a:hover {
				background-position:-640px -159px; /* Y position -159px for Over instance image */
				}
				
			
		/* BASE NAVIGATION BAR
/////////////////////////////////////*/
	
	
	
/*	#nav{
		background-image:url("../images/navTrans.png");
		position:relative;
		height:50px;
		}
		
			
	#nav li {
		float:left;
		display:inline;
		padding-right:30px;
		position:relative;
		font-size:12px;
		line-height:20px;
		top:15px;
		right:-30px;
		}
		
		#home{
			background-image:url("../images/home.png");
			float:left;
			height:50px;
			width:69px;
		}
		
	#login li {
		float:right;
		display:inline;
		position:relative;
		left:-20px;
		font-size:12px;
		line-height:20px;
		}	*/
	
		
	#container {
		background-image:url("../images/transwhite75.png");
		margin:auto;
		position:relative;
		top:0px;
		width:960px;
		}
	
	#header{
		background-image:url("../images/header.jpg");
		width:960px;
		height:263px;
		}
		
	#main{
		/*background-color: white;*/
		margin:960px;
		/* overflow:auto; */
		}
		
	
	
				
		/* BODY COPY
/////////////////////////////////////*/	
		
		
		#mainHead{
		width:80px;
		height:40px;
		float:left;
		position:relative;
		}
		
	
		#service{
		background-image:url("../images/header_UltimateService.png");	
		width:300px;
		height:40px;
		float:left;
		position:relative;
		}
		
		#ordering{
		background-image:url("../images/header_UltimateOrdering.png");	
		width:300px;
		height:40px;
		float:left;
		position:relative;

		}
		
		#delivery{
		background-image:url("../images/header_UltimateDelivery.png");	
		width:300px;
		height:40px;
		float:left;
		position:relative;

		}
		
		#guarantee{
		background-image:url("../images/header_UltimateGuarantee.png");	
		width:300px;
		height:40px;
		float:left;
		position:relative;

		}
		
		#loyalty{
		background-image:url("../images/header_UltimateLoyalty.png");	
		width:300px;
		height:40px;
		float:left;
		position:relative;
		}
	
	.cols_Feature {
		display:block;
		margin-top:30px;
		margin-left:60px;
		margin-right:60px;
		width:840px;
	}
	
	.featureTextMain{
	margin:auto;
	margin-top: 20px;
	margin-bottom:50px;
	width:800px;
	height:187px;
	}
	
	.featureText{
	margin:auto;
	font-size: 22px;
	line-height: 36px;
	margin-bottom: 40px;
	width:820px;
	height:187px;
	padding-top:20px;
		}
	
	.featurePara{
	background-color: pink;
	margin-top:20px;
	margin-left: 0px;
	}
		
	.cols_x2 {
		background:white;
		display:block;
		float:left;
		padding-top:30px;
		padding-bottom:30px;
		margin-top:30px;
		margin-left:30px;
		width:900px;
		}
	.base_cols_x2 {
		background:white;
		width:900px;
		float:left;
		padding:30px 0;
		margin:30px 30px 30px 30px;
		}
		
	.cols_x1 p{
		margin-top:10px;
		}
		
	.cols_x1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:24px;
		color:#666;
		display:block;
		float:left;
		padding-top: 10px;
		margin-left: 25px;
		margin-right: 15px;
		margin-bottom: 20px;
		width:230px;
		overflow: hidden;	
		}
		
		
.base_cols_x1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:24px;
		color:black;
		display:block;
		float:left;
		padding-top: 10px;
		margin-left: 25px;
		margin-right: 15px;
		margin-bottom: 50px;
		width:230px;
		}

	.cols_f1 p{
		margin-top:10px;
		}
		
	.cols_f1 {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:24px;
		color:#666;
		display:block;
		float:left;
		padding: 30px 0 0 0;
		margin:0  0px 15px 80px;
		width:330px;

		}

		
	.cols_xx {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		line-height:24px;
		color:black;
		display:block;
		float:left;
		padding-top: 10px;
		margin-left: 25px;
		margin-right: 15px;
		margin-bottom: 20px;
		width:405px;
		overflow: hidden;	
		}
		
			
	.baseclear{
		overflow: auto;
		height:50px;
	}
		
	#footer{
		background:#666;
		position:relative;
		height:100px;
		}
	
	#copyright{
	font-size: 12px;
	color:white;
	position:relative;
	float:left;
	margin-top: 30px;
	margin-left:30px;
	}



	#ccLink{
	position:relative;
	float:right;
	margin-top: 25px;
	margin-right:25px;
	}

.genericBtn{
	background:#acd373;
	color:#333;
	cursor:pointer;
	padding:8px 12px;
}

.smallText{
	font-size: 12px;
	font-weight:normal;
	line-height:14px;
}
	
	

	/* PRODUCT LIST CONTAINER
/////////////////////////////////////*/

.productContainer{
	background: white;
	width:840px;
	margin:30px 30px;
	padding:30px;
}

.InfoDiv{
	position: absolute;
	
	padding: 10px;
	vertical-align: middle;
	
	display: none;
	color:#fff;
	
	
	background-color: #acd373;
	
	z-index: 1001;
}	 
	
